import Footer from "./components/Footer"
import Home from "./components/Home"
import KitVideo from "./components/KitVideo"
import Products from "./components/Products"
import Shop from "./components/Shop"


function App() {

  return (
    <>
      <Home/>
      <Shop/>
      <KitVideo/>
      <Products/>
      <Footer/>
    </>
  )
}

export default App
